﻿        #DynamicTable1_table td
        {
            padding-left: 10px;
        }
        .searchCharityName a
        {
            font-size: 12pt;
            font-weight: bold;
        }
        .searchCharityName
        {
            display: block;
            text-align: left;
        }
        .searchCharityAddress
        {
            display: block;
            text-align: left;
        }
        .searchButtonCol
        {
            vertical-align:middle;
            padding:0px 5px 0px 5px;
        }
        /*a {}*/#DynamicTable1_table .even td
        {
            background-color: #EFEFEF;
        }
        #DynamicTable1_lstPageTop
        {
            width: 62px;
        }
        #DynamicTable1_lstPageBot
        {
            width: 62px;
        }
        .searchTerms
        {
            color: #075590;
            font-family: Georgia,serif;
            font-size: 14pt;
            line-height: 133%;
            margin: 0px;
            padding: 0px;
        }
        #divSearchDetails div
        {
            margin: 10px;
        }
        #divFilters
        {
            margin: 10px 0px 0px 0px;
        }
        #divFilters span
        {
            display: block;
        }
        .searchCityList
        {
            margin-left: 25px;
            max-height:185px;
            overflow-y:auto;
        }
        .searchCatList
        {
            margin-left: 25px;
            max-height:265px;
            overflow-y:auto;
        }
        #spanProvinceHeading
        {
            margin: 5px 0px 0px 15px;
            font-weight: bold;
            font-size: 10pt;
        }
        #spanAnyProvince, #spanAllCategories
        {
            font-weight: bold;
        }
        .lightenBlockElement
        {
            opacity: .50;
            filter: alpha(opacity='50'); /*Note: IE can't do opacity on div if no width is set*/
        }